Search Console оповестил о запуске предупреждений в Chrome для сайтов с TLS...

Search Console оповестил о запуске предупреждений в Chrome для сайтов с TLS 1.0/1.1

0 6

Google Search Console разослал оповещения тем вебмастерам, на сайтах которых используется TLS 1.1 и ниже.

В сообщении говорится, что начиная с этого месяца браузер Chrome (версия 79) начнёт помечать такие ресурсы как «незащищённые», а в марте Chrome (версия 81) начнёт показывать полностраничные предупреждения для этих сайтов.

Чтобы избежать показа таких предупреждений, вебмастерам рекомендуется
произвести обновление до TLS 1.2 и выше.

При этом такие оповещения также получили и некоторые из тех вебмастеров, которые уже перешли на TLS 1.2. Об этом свидетельствуют их жалобы на форуме Google Webmaster Help. Вероятно, они были отправлены по ошибке.

Напомним, что о необходимости перехода на TLS 1.2 Google начал оповещать вебмастеров ещё в 2017 году.

Источник: searchengines.ru

НЕТ КОММЕНТАРИЕВ

Оставить комментарий